.page-body-signup button#submitSignupForm {
    background: #d66b4a;
    border: none;
    font-weight: 100;
}

.page-body-signup a.btn.btn-large {
    background: #fff;
    font-weight: 100;
    border: none;
}

.page-body-signup a.btn.btn-large.btn-primary.btn-block {
    background: #d66b4a;
    border: none;
    font-weight: 100;
}

.page-body-signup form#signupForm input {
    font-family: 'Stag Web';
}

form label{
    cursor:default;
}







.page-body-benefits h1.mura-page-title.pageTitle {
    margin: 15px 0;
    font-size: 40px;
    line-height: 54px;
    color: #d66b4a;
    font-weight: 100;
}

.page-body-benefits h1.mura-page-title.pageTitle {
    margin: 15px 0;
    font-size: 40px;
    line-height: 54px;
    color: #d66b4a;
    font-weight: 100;
}

.page-body-benefits .Benefitspage p {
    margin: 15px 0;
    font-family: 'Stag Web';
    color: #61605C;
}

.page-body-benefits .Benefitspage li {
    font-family: 'Stag Web';
    color: #61605C;
    margin: 20px 0;
    list-style-type: none;
        margin-left: 20px;
        font-size:16px;
}

.page-body-benefits .Benefitspage ul {
    list-style: none;
    border-left: 2px solid #d66b4a;
}

.page-body-about-us h1.mura-page-title.pageTitle {
    margin: 15px 0;
    font-size: 40px;
    line-height: 54px;
    color: #d66b4a;
    font-weight: 100;
}

.page-body-about-us .aboutuspage p {
    margin: 15px 0;
    font-family: 'Stag Web';
    color: #61605C;
}

@media screen and (max-width: 768px) and (min-width: 320px){
    
    .page-body-benefits h1.mura-page-title.pageTitle{
        font-size: 30px;
        line-height: 40px;
    }
    
    .page-body-benefits .Benefitspage p{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    
    .page-body-benefits .Benefitspage li{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    
    .page-body-about-us h1.mura-page-title.pageTitle{
        font-size: 30px;
        line-height: 40px;
    }
    
}





a#updateSearchAgent {
    background: #d66b4a !important;
    font-weight: 100;
}

.jobspacealert,.zoominyes{
    font-weight: 100;
}

h2.jobspacealert {
    font-size: 36px;
    line-height: 42px;
}

.footer-1.footer-one li a {
    border-bottom: 1px solid;
}

a.underlinein,.emailcall,a.underlinein:hover,.emailcall:hover,strong.underlinein {
    color: #777672;
        font-family: 'Stag Web';
}

a.underlinein {
    text-decoration: underline;
}

strong.underlinein {
    font-weight: 500;
    text-decoration: underline;
    color: #6D6C67;
}

a.emailcall {
    text-decoration: underline;
}

.footer-1.footer-three > h3 {
    font-family: "aurea-ultra" !important;
}

.alljobpagein .pagination ul li.active:after{
    background:#666;
}

a.btn.btn-primary.btn-large.btn-block.btn-middle-size, a.btn.btn-large.btn-primary.btn-block.D{
        font-family: "aurea-ultra" !important;
}


@media screen and (min-width: 768px) {
    
    .span12.content.checkwidth {
    width: 60%;
}

    
}

@media screen and (min-width: 992px) {
    
    .descriptionsum {
    padding-right: 34px;
    margin-bottom: 10px;
}


    
}
/*changes*/
.row-fluid.searchjobbylocation a.searchlist,
.row-fluid.categorysearch a.searchitem{
    color:#000;
}

.row-fluid.searchjobbylocation a.searchlist span.pull-right,
.row-fluid.searchjobbylocation a .regioun,
.row-fluid.categorysearch a.searchitem span{
    color:#000;
        font-weight: 100;
}

a.searchlist:hover {
    background: transparent !important;
}




.page-body-job-categories .span4.sdmgtp.newsearchin,
.page-body-job-locations .span4.sdmgtp.newsearchin{
    margin-top: 5%;
}


.categorysearch .pagination ul,
.searchjobbylocation .pagination ul,
.page-body-job-search-action .pagination ul{
    border: 1px solid;
    height: 50px;
    display: table-row;
    box-shadow: none;
}

.categorysearch .pagination ul li:first-child,
.searchjobbylocation .pagination ul li:first-child,
.page-body-job-search-action .pagination ul li:first-child{
    display: table-cell !important;
}

.categorysearch .pagination li.disabled,
.searchjobbylocation .pagination li.disabled,
.page-body-job-search-action .pagination li.disabled{
    pointer-events: none;
    opacity: 0.9;
}

.categorysearch .pagination .pagination-prev,
.searchjobbylocation .pagination .pagination-prev,
.page-body-job-search-action .pagination .pagination-prev{
    display: none;
}

.categorysearch .pagination ul li ,
.searchjobbylocation .pagination ul li,
.page-body-job-search-action .pagination ul li{
    display: none;
    vertical-align: middle;
}

.categorysearch .pagination ul li:first-child a,
.searchjobbylocation .pagination ul li:first-child a,
.page-body-job-search-action .pagination ul li:first-child a{
    height: 45px;
    width: 45px;
    margin-right: 10px;
    background-color: #fff !important;
    color: #d66b4a !important;
    box-shadow: 0px 0px 25px #ddd;
    border-radius: 10px;
    border: 0;
}

.categorysearch .pagination ul li:last-child a, 
.categorysearch .pagination ul li:first-child a,
.searchjobbylocation .pagination ul li:last-child a, 
.searchjobbylocation .pagination ul li:first-child a,
.page-body-job-search-action .pagination ul li:last-child a, 
.page-body-job-search-action .pagination ul li:first-child a{
    clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
    -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
}

.categorysearch .pagination .pagination-prev svg,
.searchjobbylocation .pagination .pagination-prev svg,
.page-body-job-search-action .pagination .pagination-prev svg{
    transform: rotate(90deg);
    /* color: red; */
    fill: #d66b4a;
    position: relative;
    top: 9px;
    left: 0px;
    height: 20px;
    width: 20px;
}

.categorysearch .pagination ul li.active,
.page-body-job-search-action .pagination ul li.active{
    display: table-cell !important;
    vertical-align: top;
    position: relative;
}

.searchjobbylocation .pagination ul li.active{
     vertical-align: middle;
}

.searchjobbylocation .pagination{
    display:none;
}

.categorysearch .pagination ul li.active a,
.searchjobbylocation .pagination ul li.active a,
.page-body-job-search-action .pagination ul li.active a{
    background-color: transparent;
    background: transparent;
    border: 0;
    color: #000 !important;
}

.categorysearch .pagination ul li.active:after,
.searchjobbylocation .pagination ul li.active:after,
.page-body-job-search-action .pagination ul li.active:after{
    content: '';
    position: absolute;
    border: 1px solid #666;
    height: 40px;
    transform: rotate(30deg);
    top: 7%;
}

.categorysearch .pagination ul li.active:after,
.searchjobbylocation .pagination ul li.active:after,
.page-body-job-search-action .pagination ul li.active:after{
    background: #666;
}

.categorysearch .pagination .pagination-next,
.searchjobbylocation .pagination .pagination-next,
.page-body-job-search-action .pagination .pagination-next{
    display: none;
}

.categorysearch .pagination .pagination-next svg,
.searchjobbylocation .pagination .pagination-next svg,
.page-body-job-search-action .pagination .pagination-next svg{
    transform: rotate(270deg);
    /* color: red; */
    fill: #d66b4a;
    position: relative;
    top: 9px;
    left: 0px;
    height: 20px;
    width: 20px;
}

.categorysearch .pagination .pagination-prev,
.searchjobbylocation .pagination .pagination-prev,
.page-body-job-search-action .pagination .pagination-prev{
    display: none;
}

.categorysearch .pagination ul li.secondlast,
.searchjobbylocation .pagination ul li.secondlast,
.page-body-job-search-action .pagination ul li.secondlast{
    display: table-cell !important;
    vertical-align: bottom;
}

.categorysearch .pagination ul li.secondlast a,
.searchjobbylocation .pagination ul li.secondlast a,
.page-body-job-search-action .pagination ul li.secondlast a{
    background-color: transparent;
    background: transparent;
    border: 0;
    color: #000 !important;
}

.categorysearch .pagination ul li:last-child,
.searchjobbylocation .pagination ul li:last-child,
.page-body-job-search-action .pagination ul li:last-child{
    display: table-cell !important;
    vertical-align: middle !important;
}

.categorysearch .pagination ul li:last-child a,
.searchjobbylocation .pagination ul li:last-child a,
.page-body-job-search-action .pagination ul li:last-child a{
    background-color: #fff !important;
    color: #d66b4a !important;
}

.categorysearch .pagination ul li:last-child a,
.searchjobbylocation .pagination ul li:last-child a,
.page-body-job-search-action .pagination ul li:last-child a{
    height: 45px;
    width: 45px;
    margin-left: 10px;
    background-color: #fff !important;
    color: #d66b4a !important;
    box-shadow: 0px 0px 25px #ddd;
    border-radius: 10px;
    border: 0;
}



/*Changes*/

h1.menuh1 {
    font-size: 60px;
    line-height: 72px;
}

h1.menuh1 {
    font-size: 60px;
    line-height: 72px;
}

.footer li a, .footer p {
    font-family: 'Stag Web';
    font-size: 16px;
    line-height: 24px;
}

.checkwidth p {
    font-size: 16px !important;
    line-height: 24px;
}

a.btn.btn-primary.btn-large.btn-block.btn-middle-size, a.btn.btn-large.btn-primary.btn-block.D{
    font-size: 16px !important;
    line-height: 24px;
}

.thisdescription p,.thisdescription ul li,p.yestype,p.job-referenceid,p.menup1{
    font-size: 16px !important;
    line-height: 24px;
}

p.menup1{
    padding:0 5px;
}

.headerin .menup1{
    line-height:24px;
}



@media screen and (max-width: 768px) {

h2.jobspacealert {
    font-size: 20px !important;
    line-height: 30px !important;
}

.footer li a, .footer p {
    font-family: 'Stag Web';
    font-size: 14px;
    line-height: 20px !important;
}

.checkwidth p {
    font-size: 14px !important;
    line-height: 20px !important;
}

a.btn.btn-primary.btn-large.btn-block.btn-middle-size, a.btn.btn-large.btn-primary.btn-block.D{
    font-size: 14px !important;
    line-height: 20px !important;
}

.thisdescription p,.thisdescription ul li,p.yestype,p.job-referenceid,p.menup1{
    font-size: 14px !important;
    line-height: 20px !important;
}

p.menup1{
    padding:0 5px;
}

h1.menuh1 {
    font-size: 30px;
    line-height: 36px;
}

.about-us-left h1 {
    line-height:36px !important;
}

.about-us .about-us-left p {
    line-height: 20px !important;
    font-family: 'Stag Web';
}

.our-employee-part p{
    line-height: 20px !important;
}

h2.heading-for-alljob,h2.accent-color.desc-heading{
    font-size:20px !important;
    line-height:30px !important;
}
    
}